<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <div class="task1">
        <h2>Task №1</h2>
        <input type="text">
    </div>

    <div class="task2">
        <h2>Task №2</h2>
    </div>


    <script src="./code/index.js"></script>
</body>

</html>